Bug 195909 - Installing Fedora FC5 on Sony PCG-Z600RE Notebook
Summary: Installing Fedora FC5 on Sony PCG-Z600RE Notebook
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-19 15:05 UTC by John Coe
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 18:11:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Coe 2006-06-19 15:05:46 UTC
Description of problem:

I have a Sony Vaio Notebook (PCG-Z600RE) with PCMCIA-CDROM (PCGA-CD51).  

I can boot from the first Fedora CD (FC5) but the installer can't handle the
PCMCIA CDROM.

I get a menu where I can select Local CDROM, Hard Drive, NFS image FTP, or HTTP.

But whatever I select Local CDROM is does not find the driver: -
"No driver found -- Unable to find any devices of the type needed for this
installation type.  Would you like to manually select your driver or use a
driver disk?"

I have tried to install with "linux ide2=0x180,1x386" but I just get: -
"CD Not Found -- The Fedora Core CD was not found in any of your CDROM drives. 
Please insert the Fedora Core CD and press OK to retry."
But the Fedora CD is still in the drive.

Any help would be gratefully received.


Version-Release number of selected component (if applicable):

Fedora FC5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2006-06-20 00:48:14 UTC
Does the CD work after the install?

Comment 2 John Coe 2006-06-20 07:55:06 UTC
Fedora doesn't install.  

Here's the sequence: -

1. Switch on Notebook.
2. Booted from first Fedora FC5 CD-ROM.
3. boot: <<Press Enter>>
4. Choose a language <<English Selected>>
5. Keyboard Type <<UK Selected>>
6. Installation Method <<Local CDROM Selected>>
7. No Driver Found -- Unable to find any devices of the type needed for this
installation type.  Would you like to manually select your driver or use a
driver disk?  Select Driver // User a Driver Disk // Back
8. Tried every driver without success.
9. Installation proceeded no further.

So I tried this sequence: -

1. Switch on Notebook.
2. Boot from first Fedora FC5 CD-ROM.
3. boot: linux ide2=0x180,0x386 <<Press Enter>>
4. Choose a language <<English Selected>>
5. Keyboard Type <<UK Selected>>
6. Installation Method <<Local CDROM Selected>>
7. CD Not Found -- The Fedora Core CD was not found in any of your CDROM drives. 
Please insert the Fedora Core CD and press OK to retry.  OK // Back
8. CD ROM is in drive but selecting OK brought up the "CD Not Found" message again.
9. Installation proceeded no further.

Comment 3 David Cantrell 2007-03-15 18:11:37 UTC
You have the kernel parameter incorrect.  It should be:

pci=off ide1=0x180,0x386

For installation on a Sony Vaio notebook.  This information is in the Fedora
release notes.


Note You need to log in before you can comment on or make changes to this bug.